[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=AB91405246FF5CB7A104BC8047EA7358
ProjectName=Space Game
ProjectVersion=0.0.1
CopyrightNotice=Copyright Shrimp Squad Inc. All rights reserved.

[/Script/SpaceGame.SpaceGameCharacter]
FixedCameraPitch=-45.0
FixedCameraDistance=1500.0

